Source: golang-github-jfrog-gofrog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Fabrice BAUZAC <noon@mykolab.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-pkg-errors-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jfrog-gofrog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jfrog-gofrog.git
Homepage: https://github.com/jfrog/gofrog
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jfrog/gofrog

Package: golang-github-jfrog-gofrog-dev
Architecture: all
Depends:
 golang-github-pkg-errors-dev,
 ${misc:Depends},
Description: Gofrog collection of go utilities (library)
 This collection from JFrog contains modules for:
  * Running tasks in parallel
  * Caches following the Least-recently-used policy
  * Running commands and reading their output
  * Creating random files
  * A reader that publishes to multiple consumers
  * Basic AES encryption/decryption
